Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Apr 2026 09:56:26 +0300

Jõhvi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03646 aadressile Ida-Viru maakond, Jõhvi vald, Puru küla, Tammiku 
jalgtee L1 // Kohtla-Järve linn, Ahtme linnaosa, Tammiku tn 38 // Tammiku 
tänav 36 juurdelõige // Tammiku tänav 38 juurdelõige (Maakaabelliin) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27822647>  (menetlus nr: 
545408), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (KRISTINA IKOHHAINEN) poole.